iOS Question Error when send ipa with Application Loader

zavaree

Active Member
Licensed User
Hi
when i try send .ipa file with application loader in mac this error happened :


ERROR ITMS-90017: "This bundle is invalid. The IPA format requires a top-level directory named Payload, containing only a .app bundle and optional plugins in a Plugins directory."

help me please :)
 

tufanv

Expert
Licensed User
Hi
when i try send .ipa file with application loader in mac this error happened :


ERROR ITMS-90017: "This bundle is invalid. The IPA format requires a top-level directory named Payload, containing only a .app bundle and optional plugins in a Plugins directory."

help me please :)
Are you sure you are using a store provision file not a development ?
 
Upvote 0
Top